package com.ywt.alipaympapi.models.outpatient;

import lombok.Data;

/**
 * @author Walker
 * Created on 2023/11/1
 */
@Data
public class GetPayAuthInfo {
    String authUrl; // 当用户需要授权时，返回该参数，医药机构前端直接跳转该地址。
    String payAuthNo; // 当用户已经授权支付时，直接返回该字段。线上支付授权编码。
    String authNo; // 线上身份验证授权码，只能用户身份核验，不能用于支付业务。
    String medicalCardInstId; // 医保电子凭证机构编号，默认位NATHSA，请保存，后续支付接口需要使用。
    String medicalCardId; // 用户医保电子凭证授权码，请保存，后续支付接口需要使用。
}
