package com.ywt.alipaympapi.models.outpatient;

import lombok.Data;

/**
 * @author Walker
 * Created on 2020/1/2
 */
@Data
public class PrePayConfirmReq {
    private String cardNo;
    private String patientId;
    private String startDate;
    private String endDate;
    private String clinicCode;
    private String hisOrdNum;
    private int orderSum;
    private Integer payInsType;// 支付医保类型
    private String orderInsType;
    private String appId;
    private Integer userId;
    private String alipayUid;
    private Integer terminal;
    private Integer hospitalId;
    // 医保支付需要
    private String payAuthNo;
    private String authNo;
    private String medicalCardInstId;
    private String medicalCardId;
    private Integer consumeType;// 医保部分扣费类型。默认为 0：统筹+个账 1：个账 2：统筹
}
